<!-- aqui esta o css do rodapé padrão, reutilizado em todas as páginas -->
body{
	overflow-y: auto !important;
}
.containerFooter {
	width: 60em;
	left: 50%;
	margin-left: -28em;
	position: relative;
	display: block;
	float: left;
	margin-bottom: 1em;
}

.bottom {
	width: 100%;
	display: block;
	position: fixed;
	bottom: 0em;
	background-color: #642c8f;
	color: #FFF;
	padding-top: 1em;
}

.bottom .block25 {
	width: 25%;
	font-size: 0.8em;
	overflow-x: hidden;
	position: relative;
	display: block;
	float: left;
}

.bottom .block50 {
	width: 50%;
	font-size: 0.8em;
	overflow-x: hidden;
	position: relative;
	display: block;
	float: left;
}

.bottom .block75 {
	width: 75%;
	font-size: 0.8em;
	overflow-x: hidden;
	position: relative;
	display: block;
	float: left;
}

.bottom .item {
	margin-top: 1em;
	position: relative;
	display: block;
	float: left;
	cursor: pointer;
	text-decoration: none;
	color: #FFF;
}

.bottom .itemConcatenado {

	cursor: pointer;
	text-decoration: none;
	color: #FFF;
}

.bottom .item:hover {
	color: #00a59c;
}

.bottom .itemConcatenado:hover {
	color: #00a59c;
}
